#u831
{
	border-width: 0px;
	background-color: #383B97;
	background-color: rgba(46,49,146,0.95);
	-pie-background: rgba(46,49,146,0.95);
}

#u868
{
	background: transparent url("../images/carrier-logo1-u868-fr.png") no-repeat left top;
	background-size: contain;
}

#u843
{
	border-width: 0px;
	background-color: #7F7F7F;
}

#u843:hover
{
	background-color: #000000;
}

#u844-4
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
}

#u857
{
	border-width: 0px;
	background-color: #7F7F7F;
}

#u857:hover
{
	background-color: #000000;
}

#u860-4
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
}

#u848
{
	border-width: 0px;
	background-color: #7F7F7F;
}

#u848:hover
{
	background-color: #000000;
}

#u850-4
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
}

#u834
{
	border-width: 0px;
	background-color: #7F7F7F;
}

#u834:hover
{
	background-color: #000000;
}

#u837-4
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
}

#u2090
{
	border-width: 0px;
	background-color: #7F7F7F;
}

#u2090:hover
{
	background-color: #000000;
}

#u2093-4
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
}

#u862
{
	border-width: 0px;
	background-color: #7F7F7F;
}

#u862:hover
{
	background-color: #000000;
}

#u864-4
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
}

#menuu832,#u840,#u854,#u847,#u833,#u2089,#u861,#u1846
{
	border-width: 0px;
	background-color: transparent;
}

#u1847
{
	border-width: 0px;
	background-color: #7F7F7F;
}

#u1847:hover
{
	background-color: #000000;
}

#u843.MuseMenuActive,#u857.MuseMenuActive,#u848.MuseMenuActive,#u834.MuseMenuActive,#u2090.MuseMenuActive,#u862.MuseMenuActive,#u1847.MuseMenuActive
{
	background-color: #7F7F7F;
}

#u1850-4
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u869-6
{
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	color: #FFFFFF;
}


